Healing Abilities dont generate XP
Closed, ResolvedPublic

Description

Healing Abilities dont generate XP

Natfoth created this task.Jul 31 2016, 2:16 PM
Natfoth edited projects, added Restricted Project; removed loe-team.
justin edited projects, added Restricted Project; removed Restricted Project.Dec 7 2016, 4:15 AM
justin edited projects, added server; removed Restricted Project.Dec 7 2016, 4:46 AM
Rattletrap closed this task as Resolved.Oct 6 2017, 5:25 PM
Rattletrap added a subscriber: Rattletrap.

This issue has been fixed.